packagist composer/installers v2.0.0-alpha1

latest releases: v2.1.1, dev-main, v2.1.0...
11 months ago

Added

  • Type declarations have been added everywhere to support PHPStan level 8 (#491)

Changed

  • Minimum supported PHP version is now 7.2 (#491)
  • Installer::getInstallPath() now returns absolute paths instead of relative ones previously (#307)

Removed

  • Removed support for Kirby
  • Removed support for Symfony1
  • Removed support for Joomla
  • Removed support for TYPO3 CMS
  • Removed support for Craft
  • Removed support for Pimcore

Don't miss a new installers release

NewReleases is sending notifications on new releases.